Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 07:28:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi good morning my name is julia                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  hi good morning my name is julia Bot:  Hi hi good morning my name is julia, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9587421236 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP092422000059     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0558486310            11:01 AM, 24th Sep                   Sohaib                   Hi Julia ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:02 AM, 24th Sep                     hi good morning my name is julia                    Hi Sohaib thank you           11:03 AM, 24th Sep                     hi good morning my name is julia                    I received my order this morning but i was not there           11:03 AM, 24th Sep                     hi good morning my name is julia                    My understanding is that the swing should have been delivered and assembled by the babyshop team           11:04 AM, 24th Sep                     hi good morning my name is julia                    It was only delivered           11:05 AM, 24th Sep                     hi good morning my name is julia                    How can i get help with the assembly today please?           11:06 AM, 24th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:07 AM, 24th Sep                     hi good morning my name is julia                    Thanks I have a 1 week old baby and cannot assemble the swing by myslef           11:08 AM, 24th Sep                     hi good morning my name is julia                    Last time i ordered the Chicco bassinet, it was delivered and assembled           11:09 AM, 24th Sep                   Sohaib                   Could you please let us know the name of the item as per your order           11:13 AM, 24th Sep                     hi good morning my name is julia                    Joie Sansa swing 2 in 1           11:14 AM, 24th Sep                   Sohaib                   Please allow me a moment to check this for you.           11:14 AM, 24th Sep                     hi good morning my name is julia                    This is the number of the delivery agent +971526001808           11:16 AM, 24th Sep                     hi good morning my name is julia                    Could you kindly request that he comes back for the assembly please?           11:16 AM, 24th Sep                   Sohaib                   162772627 - Joie - Joie Sansa 2-in-1 Swing           11:16 AM, 24th Sep                     hi good morning my name is julia                    Yes           11:17 AM, 24th Sep                   Sohaib                   Kindly note that this item not including assembly we would advise you to visit any nearest store and our store staff will assist you as well please note that it might be charging with few amount for assembly if required           11:18 AM, 24th Sep                     hi good morning my name is julia                    That was not specified when i bought the item           11:19 AM, 24th Sep                     hi good morning my name is julia                    Otherwise i would not have bought it           11:19 AM, 24th Sep                     hi good morning my name is julia                    If i used home delivery is because I cannot visit the nearest store           11:20 AM, 24th Sep                     hi good morning my name is julia                    I told you i have a 1 week old baby and i had surgey!           11:20 AM, 24th Sep                     hi good morning my name is julia                    What other solutions can you provide?           11:20 AM, 24th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:24 AM, 24th Sep                     hi good morning my name is julia                    Thank you           11:26 AM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           11:26 AM, 24th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 AM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4911146